/* Class = "NSTableColumn"; headerCell.title = "Team/User"; ObjectID = "8"; */
"8.headerCell.title" = "Équipe/Utilisateur";

/* Class = "NSTableColumn"; headerCell.title = "View"; ObjectID = "9"; */
"9.headerCell.title" = "Présentation";

/* Class = "NSTableColumn"; headerCell.title = "Edit"; ObjectID = "10"; */
"10.headerCell.title" = "Édition";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "13"; */
"13.title" = "Check";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "14"; */
"14.title" = "Check";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "15"; */
"15.title" = "Text Cell";

